Crux: BRE/WFE - Task #17879

WSC: activate()
15/02/2024 09:40 AM - Sachin Divekar

Status: On Hold Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 17/02/2024 05:06 PM - Shuvam Misra

- Target version changed from Sprint 29 Mar to Sprint 12 Apr

#3 - 30/04/2024 11:17 AM - Tushar Bhingare
- Assignee set to Tushar Bhingare

- Status changed from New to In Progress

#4 - 20/08/2024 10:16 PM - Tushar Bhingare
- Assignee deleted (Tushar Bhingare)

#5 - 20/08/2024 10:17 PM - Tushar Bhingare
- Assignee set to Tushar Bhingare

- Status changed from In Progress to On Hold
